Bug 177221 - Missing dependency
Summary: Missing dependency
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-netspeed
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aaron Kurtz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-07 21:37 UTC by Andy Burns
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-01-14 01:35:29 UTC


Attachments (Terms of Use)

Description Andy Burns 2006-01-07 21:37:27 UTC
Description of problem:

Missing dependency

Version-Release number of selected component (if applicable):

0.13-2.fc5

How reproducible:

100%

Steps to Reproduce:
yum install gnome-applet-netspeed

Actual results:

Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package gnome-applet-netspeed.x86_64 0:0.13-2.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libgtop-2.0.so.5()(64bit) for package:
gnome-applet-netspeed
--> Finished Dependency Resolution
Error: Missing Dependency: libgtop-2.0.so.5()(64bit) is needed by package
gnome-applet-netspeed

Additional info:

I noticed several packages in Rawhide Fedora Core need to be rebuilt for a new
version of libgtop recently, so expect a rebuild to pick up a new soname is
required.

Comment 1 Aaron Kurtz 2006-01-14 01:35:29 UTC
Rebuilt it a few days ago, and I just tested it out on my rawhide install - this
has been dealt with.

Comment 2 Andy Burns 2006-01-14 13:42:34 UTC
yep, confirmed on my rawhide (currently equivalent to FC5T2)
thanks



Note You need to log in before you can comment on or make changes to this bug.